Bug 480651 - can't add new printer
can't add new printer
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 12:30 EST by James Bridge
Modified: 2009-01-21 16:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 16:30:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text generated by the "troubleshoot" function (961 bytes, text/plain)
2009-01-19 12:30 EST, James Bridge
no flags Details

  None (edit)
Description James Bridge 2009-01-19 12:30:14 EST
Created attachment 329368 [details]
text generated by the "troubleshoot" function

Description of problem:


Version-Release number of selected component (if applicable):1.0.12


How reproducible: always


Steps to Reproduce:
1. select New : finds list of devices, including local printer
2. select printer and click Next: 

Actual results: indefinite wait


Expected results: progress to next screen!


Additional info: Close works, but no printer added

Printer is functioning normally (dual boot set-up) and was working perfectly with F10 until I reinstalled the system recently.
Comment 1 Tim Waugh 2009-01-19 12:40:48 EST
Please try the test update:
  https://admin.fedoraproject.org/updates/F10/FEDORA-2008-11189

It's currently in the updates-testing repository, so this command should pull it in:

  yum --enablerepo=updates-testing update 'system-config-printer*'
Comment 2 James Bridge 2009-01-20 16:17:51 EST
now downloaded version 1.0.13, which works correctly.

Thanks
Comment 3 Fedora Update System 2009-01-21 16:29:57 EST
system-config-printer-1.0.13-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-01-21 16:38:41 EST
system-config-printer-1.0.13-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.